<!DOCTYPE html>
<html>
  <head>
    <title>Myapp</title>
    <%= csrf_meta_tags %>
    <%= javascript_pack_tag 'hello_vue' %> 
    <%= stylesheet_link_tag 'application', media: 'all' %> 
  </head>

  <body>
  </body>
</html>
